
NGC 246: Planetary Nebula in CETUS

   Dreyer Summary (NGC): Very Faint, Large, Four Stars in Diffuse
   Nebula.

     John Sanford description: "One of [my] favorite objects is NGC 246, a
     fairly large round planetary nebula containing three stars of about
     the same brightness, one of which is the central star.  There is a
     dark spot near the centre which can be seen with large amateur
     telescopes.  An oxygen or deep-sky filter helps show the faint
     disk against the sky background."

     In December of 1993, the author of EYEPIECE and a viewing associate
     confirmed Sanford's description by means of the OIII oxygen line
     nebula filter and both a 10-inch f/16 Cassegrain AND a modest little
     5-inch richest-field scope.


NGC 650 & 651 - M76: "Little Dumbbell" Planetary Nebula in PERSEUS

   Dreyer Summary (NGC):  Very Bright, Preceding and Following
   Parts of a Double Nebula.

     A remarkable object, and one of the author's favorites.  M76 is not
     quite a miniature replica of M27; its "little dumbbell" is quite tight
     and dense, and has a very high surface brightness.  It bears high magni-
     fication very well, and maintains its bifurcated pattern at very small
     exit pupils.  With a narrow nebular-line filter, the object should be
     easily discerned under adverse conditions or with small apertures.  High
     powers are easy to attain in such instruments as f/10 SCT scopes; in
     the author's model, M76 had a very high presence against a black sky
     background.  With larger instruments, traces of the turbulent swirling
     faint gas clouds that comprise M76 may be detected.


NGC 2392: The "Eskimo" Planetary Nebula in GEMINI

   Dreyer Summary (NGC): Bright, Small, Round, with a Stellar Nucleus
   of 9th Magnitude, and North-Following 8th Magnitude Star.

     The "Eskimo" is a high-surface-brightness object which may potentially
     resemble to the human eye its long-exposure photographic images under
     optimal viewing conditions.  In a 10-inch aperture scope at about 300
     power, NGC 2392 had spectacular presence and detail, standing out
     against the background sky, the "fur collar" distinct from the mottled
     center.  Even at low powers it is an unmistakable fuzzy patch amidst
     the sharp points of surrounding stars.


NGC 2438: Planetary Nebula in Open Cluster (NGC 2437) in PUPPIS

   Dreyer Summary (NGC): Planetary Nebula, Pretty Bright and Small, A Very-
   Little Extended, Mottled, 3.75 [sic] Arcseconds Diameter.

     John Sanford description: "If you look closely at M46 you'll see a 50-
     arcsecond-diameter planetary nebula among the stars in its northeast
     quadrant.  With 8-inch (20-cm) telescopic apertures and above you can
     see that it is a round nebula, with the three stars projected upon it.
     In fact, the nebula is about twice as far away as the cluster, and they
     just happen to be in our line of sight together."

     A lovely color photograph of the cluster and nebula in the Mallas &
     Kreimer book THE MESSIER ALBUM reminds us that this planetary radiates
     a strong H-alpha red wavelength line, though the eye generally perceives
     a pale, virtually colorless oval with most telescopes.


NGC 3242: "The Ghost of Jupiter" Planetary Nebula in HYDRA

   Dreyer Summary (NGC): Remarkable Planetary Nebula, Very Bright, a Little
   Extended in Position Angle 147 Degrees, Blue.

     Not many sky objects beyond our solar system will show distinct colors,
     save some of brighter stars; however, the fascinating "Ghost of Jupiter"
     has such high-surface-brightness that the strong radiation of ionized
     oxygen in the blue part of the visual light spectrum will trigger a
     response from the color-sensitive cones of the retina.

     Let the redoubtable Admiral Smyth comment on this apparition: "From its
     size, equable light and colour, this fine object resembles Jupiter; and
     whatever be its nature, must be of awfully enormous magnitude."  A
     discovery of Sir William Herschel, Jupiter's Ghost has a huge diameter
     spanning nearly a third the distance from our home, the Milky Way, to
     the Andromeda Galaxy!


NGC 3587 - M97: "Owl" Planetary Nebula in URSA MAJOR

   Dreyer Summary (NGC): Remarkable. Planetary Nebula, Very Bright and Large,
   Round. VERY Gradually Then Suddenly Brighter Toward Middle.  150" Diam.

     You'll find the "Owl" about a quarter of the distance on a line bisecting
     the 'bottom' Dipper bowl stars, nearest Merak (Beta).  M97 is about one
     degree away from galaxy M108, just external to the bowl by a star that may
     be visible to the naked eye for aiming an illuminated reflex sight.  This
     planetary is considerably larger than the familiar M57 but has a much
     lower surface brightness.  The two oval dark regions that inspired the
     nickname "The Owl" are extremely vague in light-polluted skies.

     The author first tested a nebular filter with M97.  While observing under
     a streetlight in San Jose, looking at a sky which barely showed third
     magnitude stars, the "Owl" nebula seemed a hopeless quest with a 4-inch
     richest-field scope.  However, a narrow-bandpass nebular-line filter
     brought out a distinct bland pale disc just above the skyglow.  In a sky
     about 2 magnitudes darker, M97 began to show a hint of one "eye" in the
     4-inch; both became increasingly distinct in larger scopes, aided by filters.

     Unless you observe in a VERY dark sky far from city lights, the "eyes"
     will probably be almost indistinguishable without the enhancement of
     contrast that general nebular or oxygen filters provide.  The planetary
     M97 cannot be appreciated fully without such observing aids.


PK 342 + 27.1 (also known as Me 2-1) Planetary Nebula in LIBRA

       John Sanford description: " [in Libra] A small, rather dim planetary
       nebula is present, called Me 2-1 or VV 72.  This tiny, egg-shaped
       planetary nebula is only 6 or 7 arcseconds across, but has the
       unmistakable blue-green color of most objects of this type...the
       unusual nomenclature Me 2-1 of the planetary derives from its dis-
       coverer Paul Merrill who observed its strong emission spectrum in
       the 1940s..."  By using an oxygen-line (OIII) filter, one may identify
       the nearly stellar-looking nebula by dimming other nearby stars.


NGC 6302: The "Bug Nebula" Planetary in SCORPIUS

   Dreyer Summary (NGC): Pretty Bright, Extended, Pretty Faint Planetary.

     John Sanford description: "...a peculiar object.  It is classed as a
     bipolar nebula -- a two-lobed nebula -- apparently the product of gas
     and dust being thrown off a central star.  In the telescope we see
     a nebula with a dark lane running through it unsymmetrically,
     looking like a galaxy with an off-center nucleus.  Long-exposure
     photographs show a typical 'footprint'-type nebula with many faint
     streamers emanating from the pinched center."

     When this program's author was able to detect a trace of the nebula
     just above the light-polluted horizon at -37 degrees latitude, it had
     little of the detail that Sanford has seen in skies much further
     south than the Santa Clara valley.


NGC 6369: "The Little Ghost" Planetary Nebula in OPHIUCHUS

   Dreyer Summary (NGC): Very Remarkable Planetary, Pretty Bright, Small,
   Round.

     John Sanford description: "...a perfect miniature of the Ring Nebula in
     Lyra.  The doughnut can be seen with an 8-inch (20-cm) aperture, but at
     least a 16-inch (40-cm) is needed to have a chance to see the central
     star, which is 16th magnitude."


NGC 6543: "Cat's Eye" Planetary Nebula in DRACO

   Dreyer Summary (NGC): Planetary Nebula, Very Bright, Pretty Small,
   Suddenly Brighter in the Middle of a Stellar Nucleus.

     An extraordinarily important nebula is this 37th in the list of Herschel's
     catalog.  It was the great Sir William himself who gave such objects their
     apt name "planetary" due to their apparent telescopic resemblance to the
     disks of solar-system bodies.

     In 1864, the British amateur astronomer and scientist Sir William Huggins
     turned his 8-inch refractor on H. 37 and let its bright blue light fall
     on the slit of a spectroscope.  In the glow cast from the prism, Huggins
     might have expected to see a faint continuous rainbow of colors as if
     viewing starlight, but instead he observed a spectrum similar to that of
     an incandescent gas examined in a laboratory.  This historic first
     "extra-terrestrial" chemical analysis gave birth to the science of
     astrophysics!

     Different human eyes register the striking hue of the planetary over a
     range from bluish to greenish; the present author's opinion falls right
     down the middle.  Even in light-polluted circumpolar skies (from a
     Santa Clara valley observing site offering only a 4.5 to 5 magnitude
     naked eye stellar limit) the nebula is conspicuous in scopes as small
     as 3 - 4 inches of aperture.  Sanford hints at some signs of visible
     structure, perhaps explaining its moniker, the "Cat's Eye."


NGC 6720 - M57: "The Ring" Bright Nebula in LYRA

   Dreyer Summary (NGC):  Magnificent.  Ring Nebula, Bright, Planetary
   Nebula, Considerably Extended, in Lyra.

     A wonderful object for the smallest to largest of telescopes, the Ring
     was recognized as an annular nebula from William Herschel's time onward,
     though the great observer suspected that it could be resolved into stars.
     But it consists of a thick shell of gas with a very high surface bright-
     ness: M57 appears as a hollow ring only because we see through the shell,
     revealing the dense edges of the envelope.  The faint central star is
     easily photographed, but eludes most visual observers: you have a some
     chance of seeing it with a scope of 16 - 17 inch aperture.

     Here is one of the few non-stellar deep-sky objects that can be enjoyed
     with a typical beginner's 60-mm refractor: it jumps out of the field
     when sweeping in a straight line from Beta to Gamma Lyrae.  Almost any
     power that can reveal the non-stellar nature of this fuzzy spot may be
     useful for some type of observation.  With general narrowband and oxygen
     nebular filters, one may begin to study the details in the faint fluffy
     extensions along the longer axis of the nebula.


NGC 6751;
NGC 6778;
NGC 6781;
NGC 6803;
NGC 6804: Planetary Nebulae in AQUILA

   Dreyer Summaries (NGC): 6751 = Pretty Bright, Small.  6778 = Small,
   Extended, Ill-Defined Disk.  6781 = Planetary, Faint, Large, Round, Very
   Suddenly Brighter Toward the Nuclear Disk, with a North-Following Small
   [faint] Star.  6803 = Planetary, Stellar.  6804 - Considerably Bright,
   Small, Irregularly Round, Well Resolved Into Stars [sic].

     John Sanford description: "It is in planetary nebulae, those puffs of
     star gas, that Aquila is outstanding.  There are six easily visible
     in an 8-inch (20-cm) 'scope.  They range from large, very dim disks
     (NGC 6781) to almost starlike points (NGC 6803).  Others in between
     include NGC 6751, which is about 20 arcseconds in diameter and easy
     to find in a 10-inch (25-cm) telescope, and NGC 6778, which is a
     little smaller and fades at the edges, with a dark, obscuring dust
     cloud (Barnard 139) just to the north.  It looks like an empty place
     in the sky, and was so described by the pioneer deep sky observer
     Sir William Herschel in the 1780s.  NGC 6804 is oval, and is associated
     with a star of about 12th magnitude on its north-eastern edge."


NGC 6818: The "Little Gem" Planetary Nebula in SAGITTARIUS

   Dreyer Summary (NGC): Planetary Nebula, Very Bight, Small, Round.

      Due to the indifferent quality of southern skies at the author's
      Santa Cruz mountain range site, the author rarely seeks this
      planetary.  Christian Luginbuhl and Brian Skiff report in OBSERVING
      HANDBOOK AND CATALOG OF DEEP-SKY OBJECTS that
      NGC 6818 looks like a "fairly bright bluish spot."  It has a ring
      structure like M57 but not as dark a central region as the famous
      nebula in Lyra.  The author of EYEPIECE has to be patient and
      wait until Pacific coast fog creeps in above the offending streetlights
      from Santa Cruz, California to be able to appreciate this object fully.


NGC 6826: The "Blinking Planetary" Nebula in CYGNUS

   Dreyer Summary (NGC): Planetary Nebula, Bright, Pretty Large, Round,
   with 11th Magnitude Central Star.

     Due to a remarkable optical artifact related to the surface brightness
     and diameter of this planetary, its spectrum, and the "Purkinje"
     effect and other aspects of retinal sensitivity, this nebula seems to
     utterly disappear when stared at, only to pop back into existence when
     the eye is slightly averted.  It thus derived its "blinking" nickname,
     and seems to behave the same way in a wide variety of telescopic
     apertures.


NGC 6853 - M27: "Dumbbell" Bright Nebula in VULPECULA

   Dreyer Summary (NGC):  Magnificent.  Very Bright and Large, Bi-Nuclear.
   Irregularly Extended, Dumbbell Shape.

     Considering the fame of this object, its brightness, and its relatively
     comfortable angular diameter of nearly 6 arcminutes, M27 is rather diffi-
     cult to find!  There are few very close bright "hopping" stars, and the
     Milky Way field near Cygnus is replete with innumerable faint eyepiece
     field stars that may bewilder the observer.

     John Sanford recommends:"...fix your telescope on the point of [Sagitta's]
     arrow, Gamma Sagittae, lock the RA axis, and move the telescope 3 degrees
     north in declination."  Users of the famous Telrad(r) brand of reflex
     sight that projects red illuminated circles on window in front of the sky
     may get very close to M27 by placing the outer 4-degree circle on Gamma,
     with the opposite side directed toward the central star of the Northern
     Cross, Gamma Cygni.

     Once there, M27 is a feast to the eyes, and is one of the few deep-sky
     objects that may show just a trace of color in the largest scopes.
     Pictures are rich with yellow, gold, blue, and reddish tendrils in the
     gases rushing outwards from the central explosion that produced this
     phenomenal planetary, which is often classified with the "Bright Nebulae."

     19th century visual observers could not detect the faint extensions of the
     shock-wave of gases that close fully around the center, but discerned a
     figure-8 or dumb-bell shape.  With modern filters like a general nebular-
     line or oxygen model, these dim extensions and the dusky greyness therein
     become visible, permitting the view through a telescope of 10-inch or
     larger aperture to be as detailed and rewarding as a long-exposure
     monochrome photograph.


NGC 7009: The "Saturn" Planetary Nebula in AQUARIUS

   Dreyer Summary (NGC): Very Remarkable Planetary Nebula, Very Small,
   Elliptical.

     A deep-sky object that will interest users of any size scope that
     can grasp its high-surface-brightness glow.  In 3 - 5 inch aperture
     scopes it may have a slightly oval disk-like shape; at 8 inches
     of aperture the cause of its nickname becomes obvious: there are
     two extensions, or "ansae," protruding from opposite edges of the
     roundish gaseous shell.  Under extremely high power in a larger
     scope, or in a deep-exposure photograph made at large image scale,
     the ansae appear to be wider than mere thin lines, and may resolve into
     detailed structures (the author has only glimpsed this rarely, under
     perfect atmospheric conditions).

     The magnification necessary to spot these features may be so high that
     exit pupils are out of range for a typical oxygen-line nebular filter,
     but this viewing accessory will dramatically increase the apparent
     contrast of the object at lower powers, and will help make the Saturn-
     like appearance visible in less than pristine skies.


NGC 7293: The "Helix" Planetary Nebula in AQUARIUS

   Dreyer Summary (NGC): Remarkable Object, Pretty Faint, Very Large,
   Extended or Bi-Nuclear.

     The telescopes that were used by NGC contributors were generally not
     perfectly suited for visually examining the details of such an enormous
     object as the helical shell of ionized oxygen and hydrogen gases that
     comprise the "Helix" nebula.  However, some of the visual character of
     NGC 7293 is described above, although with modern oxygen-line or general
     nebular filters, even a modest 8-inch telescope is capable of providing
     the eye about as much detail as a photograph, PROVIDED that: (1) the
     ocular employed can fit an object half the diameter of the Moon into a
     comfortable visual field; (2) the eyepiece exit pupil is as large as
     practical for efficient retinal sensitivity to H-Beta radiation at 4861
     angstroms; (3) the sky limiting magnitude approaches 6.0 stellar limit
     or better; and (4) the viewer has fully dark-adapted eyes.

     Under less optimal conditions, either due to scope aperture and field of
     view, or skyglow from light pollution, the nebula's appearance will range
     from utterly invisible to pale and indistinct.  Filters are an essential
     aid for viewing this challenging object.


NGC 7662: The "Blue Snowball" Planetary Nebula in ANDROMEDA

   Dreyer Summary (NGC): Very Remarkable Planetary or Annular Nebula,
   Very Bright, Pretty Small and Round, Blue, with a Variable Nucleus.

     The author quite concurs with most of the apt John Sanford description,
     included in his book OBSERVING THE CONSTELLATIONS, "The single bright
     planetary nebula known in Andromeda is NGC 7662.  It looks bluish green
     through a telescope, caused by strong doubly-ionized oxygen atoms..."
     [For a discussion of the character of planetary nebula light wavelength
     radiation, access "Deep-sky Filter" file from the 'Observer' Help Menu.]

     Sanford continues: "With a larger telescope (greater than 16-inch
     (40-cm) aperture), this object also shows a pinkish central region.
     The central star is quite faint, although a central spot can be seen at
     times.  [EYEPIECE's author rarely confirms this because of Santa
     Clara valley skies' light pollution, brighter than Sanford's dark Anza-
     Borrega desert.]  The object is about 30 arcseconds in diameter and
     about 9th magnitude, so can be seen with anything from a 3 - inch
     (75-mm) refractor on up."








Telrad(r) is a registered trademark (c) Telrad, Inc.

(c) 1994-2007  Stephen R. Waldee - All Rights Reserved.  Information from
Notes of the Royal Astronomical Society, 1888, "New General Catalog,"
from collection of UC/Lick Observatory, Santa Cruz, California, edited
by the author, 1993.  Visual magnitude estimates of planetary nebulae
provided by Dr. Jack P. Marling, Lumicon Company, Livermore CA., used
by permission.  Object descriptions, coordinates, magnitude estimates
(c) John Sanford, used by permission, from "Observing the Constellations"
by J. Sanford, (c) 1989, Simon & Schuster/Fireside, Inc.       


